function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","(str)");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("gsn=","response");
x.t("response","(s)");
x.t("pin","asc0");
x.t("international","mobile");
x.t("mobile","equipment");
x.t("identify","gsm");
x.t("command","gsn=");
x.t("command","gsn");
x.t("command","identical");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("identity","(imei)");
x.t("cgsn","syntax");
x.t("test","command");
x.t("gsm","mobile");
x.t("gsm","network");
x.t("gsn","response");
x.t("gsn","request");
x.t("gsn","delivers");
x.t("request","international");
x.t("commands","6.9");
x.t("syntax","test");
x.t("6.9","gsn");
x.t("identical","cgsn");
x.t("exec","command");
x.t("(str)","international");
x.t("reference","(s)");
x.t("identification","commands");
x.t("(imei)","command");
x.t("(imei)","gsn");
x.t("(imei)","6.9");
x.t("(imei)","identification");
x.t("(imei)","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","reference");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","identify");
x.t("equipment","identity");
x.t("equipment","gsm");
x.t("delivers","international");
}
